[
{
  "modid": "fpatforestry",
  "name": "Futurepack Addon - Forestry",
  "description": "The Mod adds more content to Futurepack.",
  "version": "${version}",
  "mcversion": "${mcversion}",
  "url": "",
  "updateUrl": "",
  "authorList": ["TheRealM18"],
  "credits": "",
  "logoFile": "",
  "screenshots": [],
  "dependencies": [],
  "parent": "fpatcore"
}
]
